Package: saikyo-av-gui
Version: 0.1.4
Architecture: all
Maintainer: SAIKYO OS <support@saikyo-os.ru>
Installed-Size: 59
Depends: python3, python3-pyqt5, xdg-utils, polkitd, pkexec
Recommends: saikyo-audit-report
Section: admin
Priority: optional
Description: Saikyo Antivirus desktop admin panel (local)
 Native desktop UI (system tray) for Saikyo Antivirus and registry verification actions.
